Bug 106817 - Bad: Installer Crashed
Bad: Installer Crashed
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 17:03 EDT by David Saunders
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:29:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Saunders 2003-10-10 17:03:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Start installer
2.Choose mouse
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-10-14 10:53:41 EDT
Proably a dupe of bug 87431.
Comment 2 Leonard den Ottolander 2004-04-18 19:23:23 EDT
You have not supplied any information in this bug report about your
hardware, or better a traceback (/tmp/anacdump.txt) of what happens.

This might be a duplicate, but there is not enough information to
support that hypothesis.
Comment 3 Jeremy Katz 2004-10-04 23:29:19 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.